#coding=utf-8

from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^customer/data/$', customer_list),
    url(r'^customer/export/$', customer_export),
    url(r'^customer/save/$', customer_save),
    url(r'^customer/delete/$', customer_delete),
    url(r'^customer/import/$', customer_import),

    url(r'^customer/select/$', customer_select),
)